## ruby-rouge 1.5.1

=== debian/changelog ===
ruby-rouge (1.5.1-1) unstable; urgency=medium

  * Initial release (Closes: #755879)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 17 Jul 2014 11:06:28 +0900
