=== debian/control ===
Source: ruby-rouge
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rouge.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-rouge.git;a=summary
Homepage: https://github.com/jayferd/rouge
XS-Ruby-Versions: all

Package: ruby-rouge
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Pure-Ruby syntax highlighter compatible with pygments
 Rouge is a pure-ruby syntax highlighter. It can highlight over 60
 languages, and output HTML or ANSI 256-color text. Its HTML output is
 compatible with stylesheets designed for pygments.
