## ruby-rouge 1.9.1

=== debian/changelog ===
ruby-rouge (1.9.1-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.9.1
  * Add a debian/TODO file with the following items:
    - running the test suite
    - automation of the manpage creation
  * Add a patch to fix path for the rouge library in the rougify tool.
  * Add README.md as documentation
  * Move demos file to /usr/share/ruby-rouge
    - install the files at the proper location before dh_auto_install
    - add demos_in_usr_share.patch to fix the path in rouge/lexer.rb
  * Update packaging with dh-make-ruby -w
    - bump standards-version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 20 Jul 2015 07:20:53 +0200

ruby-rouge (1.6.2-1) unstable; urgency=medium

  * Imported Upstream version 1.6.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 17 Aug 2014 20:44:24 +0900
