## ruby-rouge 1.10.1

=== debian/changelog ===
ruby-rouge (1.10.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Check gemspec dependencies during build

 -- Pirate Praveen <praveen@debian.org>  Wed, 23 Dec 2015 16:47:00 +0530
