=== debian/control ===
Source: ruby-rouge
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb,
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rouge.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rouge.git
Homepage: http://rouge.jneen.net/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rouge
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: pure-Ruby syntax highlighter compatible with pygments
 Rouge is a pure-Ruby syntax highlighter. It can highlight over 60
 languages, and output HTML or ANSI 256-color text. Its HTML output is
 compatible with stylesheets designed for pygments.
