## ruby-rouge 1.11.0

=== debian/changelog ===
ruby-rouge (1.11.0-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 1.11.0
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.8 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Fix typo in rougify.1 manpage
  * Fix path for script-not-executable lintian override command

 -- Cédric Boutillier <boutil@moszumanska.debian.org>  Sat, 11 Jun 2016 22:11:03 +0200
