## ruby-rouge 2.0.2

=== debian/changelog ===
ruby-rouge (2.0.2-1) unstable; urgency=medium

  * Imported Upstream version 2.0.2

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 03 Jul 2016 19:12:46 +0900

ruby-rouge (2.0.1-1) unstable; urgency=medium

  * Imported Upstream version 2.0.1

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 21 Jun 2016 21:45:08 +0900
