## ruby-rouge 2.2.1

=== debian/changelog ===
ruby-rouge (2.2.1-1) unstable; urgency=medium

  * New upstream version 2.2.1
  * Refresh patches
  * Bump Standard Version: 4.0.0
  * Bump debhelper >= 10

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 28 Aug 2017 13:18:51 +0900
