## ruby-rouge 3.2.1

=== debian/changelog ===
ruby-rouge (3.2.1-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Pirate Praveen <praveen@debian.org>  Sun, 29 Apr 2018 18:55:15 +0530

ruby-rouge (3.2.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.2.1
  * Bump Standards-Version to 4.2.0 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Thu, 23 Aug 2018 16:19:37 +0530

ruby-rouge (3.1.1-1) experimental; urgency=medium

  * Team upload
  * New upstream version 3.1.1
  * Bump Standards-Version to 4.1.4 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Fix gemwatch url
  * Use salsa.debian.org in Vcs-* fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 27 Jun 2018 16:49:08 +0530
