=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
-Build-Depends: debhelper (>= 10~),
+Build-Depends: debhelper (>= 11~),
                gem2deb
-Standards-Version: 4.0.0
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rouge.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rouge.git
+Standards-Version: 4.2.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rouge.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rouge
 Homepage: http://rouge.jneen.net/
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
