## ruby-rouge 3.3.0

=== debian/changelog ===
ruby-rouge (3.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.3.0
  * Declare compliance with Debian Policy 4.3.0
  * debian/changelog: use secure url in Format field
  * Refresh patches
  * Remove debian/docs, the file listed does not exist
  * Create patch to fix perl demo shebang
  * Update debian/lintian-overrrides

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 04 Jan 2019 09:42:17 -0200
