=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>
 Build-Depends: debhelper (>= 11~),
                gem2deb
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rouge.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rouge
 Homepage: http://rouge.jneen.net/
