=== debian/watch ===
version=3
https://gemwatch.debian.net/rouge .*/rouge-(.*).tar.gz
