## ruby-rouge 3.8.0

=== debian/changelog ===
ruby-rouge (3.8.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * debian/upstream/metadata: Add meta data.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 15 Aug 2019 23:45:53 +0200

ruby-rouge (3.7.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 05 Aug 2019 23:43:32 +0200

ruby-rouge (3.6.0-1) unstable; urgency=medium

  * New upstream release.
  * Team upload

  [ Daniel Leidert ]
  * debian/compat: Raised to level 12.
  * debian/control (Build-Depends): Raised debhelper version accordingly.
    (Standards-Version): Bumped to 4.4.0.
  * debian/copyright: Updated.
  * debian/rougify.1: Updated via help2man.
  * debian/ruby-rouge.lintian-overrides: Add application-in-library-section
    and library-package-name-for-application tags.
  * debian/patches/*.patch: Refreshed.

 -- Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>  Thu, 18 Jul 2019 17:09:42 +0200
