## ruby-rouge 3.15.0

=== debian/changelog ===
ruby-rouge (3.15.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Daniel Leidert <dleidert@debian.org>  Fri, 17 Jan 2020 23:16:09 +0100

ruby-rouge (3.14.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 12 Dec 2019 22:08:38 +0100

ruby-rouge (3.13.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 19 Nov 2019 22:54:30 +0100

ruby-rouge (3.12.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release.
  * d/control (Standards-Version): Bump to 4.4.1.

 -- Daniel Leidert <dleidert@debian.org>  Sun, 10 Nov 2019 20:58:56 +0100
