## ruby-rouge 3.21.0

=== debian/changelog ===
ruby-rouge (3.21.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace.

  [ Cédric Boutillier ]
  * New upstream version 3.21.0
  * Refresh packaging

 -- Cédric Boutillier <boutil@debian.org>  Wed, 22 Jul 2020 12:17:01 +0200

ruby-rouge (3.19.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.19.0
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 23 May 2020 14:55:29 +0530

ruby-rouge (3.18.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version 3.18.0

 -- Pirate Praveen <praveen@debian.org>  Wed, 22 Apr 2020 18:41:50 +0530

ruby-rouge (3.17.0-2) unstable; urgency=medium

  * d/control (Build-Depends): Add ruby-bundler to make autopkgtest pass on
    testing.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 07 Apr 2020 01:19:57 +0200

ruby-rouge (3.17.0-1) unstable; urgency=medium

  * New upstream release.
  * d/control: Add Rules-Requires-Root field.
    (Uploaders): Add myself.
    (Build-Depends): Add ruby-minitest-power-assert, ruby-sinatra for tests.
    (Depends): Remove ruby-interpreter and add ${ruby:Depends}.
  * d/ruby-tests.rake: Add to run tests.
  * d/watch: Update to use GitHub releases.
  * d/patches/0002_Fix_location_of_demo.path: Adjust patch.
    - To run the tests we need to look in the source path too. Adjust the
      patch to look for the source path and fall back to /usr/share/rouge.
  * d/patches/0004-Disable-all-non-essential-gems.patch: Add patch.
    - Patch out all non-essential gems to run tests.
  * d/patches/0005-Fix-gemspec-requiring-lib.patch: Add patch.
    - Fix for gemspec file to not rely on lib/ (not available in autopkgtest).
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 03 Apr 2020 02:20:57 +0200
