=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_install:
	dh_install lib/rouge/demos /usr/share/ruby-rouge
	dh_auto_install
	rm -rf debian/ruby-rouge/usr/lib/ruby/vendor_ruby/rouge/demos
