## ruby-rouge 3.26.1

=== debian/changelog ===
ruby-rouge (3.26.1-1) unstable; urgency=medium

  * New upstream release.
  * d/control (Standards-Version): Bump to 4.6.0 without further changes.
  * d/copyright (Copyright): Update.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 22 Sep 2021 22:04:47 +0200

ruby-rouge (3.26.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * d/control: Add Breaks against versions of jekyll, ruby-kramdown, and
    asciidoctor affected by the rewrite of the PHP lexer (closes: #971841).
    (Standards-Version): Bump to 4.5.1 without further changes.
  * d/copyright (Copyright): Fix author's name and update team's copyright.
  * d/rules: Enable gem installation layout.
    (override_dh_auto_install): Fix path to demos.
  * d/TODO: Remove item related to enabling tests (done in 3.17.0-1).
  * d/patches/*.patch: Update patches.
  * d/patches/0006-Fix-tests-and-disable-bundler.patch: Add patch.
    - Drop bundler usage to fix tests.
  * d/patches/series: Enable new patch.

 -- Daniel Leidert <dleidert@debian.org>  Fri, 10 Sep 2021 01:25:34 +0200
