## ruby-rouge 3.28.0

=== debian/changelog ===
ruby-rouge (3.28.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 3.28.0
  * Refresh patches

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Jan 2022 13:14:17 +0530
