=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-bundler,
                ruby-minitest-power-assert,
                ruby-sinatra
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rouge.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rouge
 Homepage: http://rouge.jneen.net/
@@ -23,6 +23,9 @@
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
+Breaks: asciidoctor (<< 2.0.12-3~),
+        jekyll (<< 3.9.0+dfsg-2~),
+        ruby-kramdown (<< 2.3.1-1~)
 Description: pure-Ruby syntax highlighter compatible with pygments
  Rouge is a pure-Ruby syntax highlighter. It can highlight over 60
  languages, and output HTML or ANSI 256-color text. Its HTML output is
