## ruby-rouge 3.30.0

=== debian/changelog ===
ruby-rouge (3.30.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable (redmine is now fixed)

 -- Pirate Praveen <praveen@debian.org>  Fri, 16 Sep 2022 16:42:30 +0530

ruby-rouge (3.30.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version 3.30.0
  * Refresh patches
  * Update lintian overrides
  * Update d/copyright
  * Bump Standards-Version to 4.6.1 (no changes needed)

 -- Vivek K J <vivekkj@disroot.org>  Mon, 01 Aug 2022 15:12:39 +0530
