## ruby-rouge 4.1.2

=== debian/changelog ===
ruby-rouge (4.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.1.2

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 15 Jul 2023 19:08:38 +0530

ruby-rouge (4.1.0-2) unstable; urgency=medium

  * Team upload.
  * Reupload to unstable
  * Drop obsolete X{S,B}-Ruby-Versions fields

 -- Pirate Praveen <praveen@debian.org>  Wed, 28 Jun 2023 19:39:48 +0530

ruby-rouge (4.1.0-1) experimental; urgency=medium

  * Team upload.
  * Switch to api.github.com for watch file
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 4.1.0

 -- Pirate Praveen <praveen@debian.org>  Sun, 16 Apr 2023 15:23:34 +0530
