## ruby-rouge 4.1.3

=== debian/changelog ===
ruby-rouge (4.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.1.3
  * d/watch: use dh-make-ruby's default schema

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Sep 2023 23:02:39 +0200
