## ruby-rouge 4.2.0

=== debian/changelog ===
ruby-rouge (4.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.2.0

 -- Mohammed Bilal <rmb@debian.org>  Wed, 03 Jan 2024 15:35:23 +0000

ruby-rouge (4.1.3-2) unstable; urgency=medium

  * Team upload.
  * Update patch 0002
    +  Replace deprecated exists? with exist? (ruby 3.2 support)

 -- Mohammed Bilal <rmb@debian.org>  Fri, 27 Oct 2023 18:09:25 +0530
