## ruby-rouge 4.4.0

=== debian/changelog ===
ruby-rouge (4.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.4.0.

 -- Daniel Leidert <dleidert@debian.org>  Mon, 28 Oct 2024 14:22:35 +0100
