## ruby-rouge 4.5.1

=== debian/changelog ===
ruby-rouge (4.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 4.5.1.

 -- Daniel Leidert <dleidert@debian.org>  Thu, 14 Nov 2024 16:56:22 +0100
