=== debian/control ===
--- 
+++ 
@@ -5,21 +5,19 @@
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
            Daniel Leidert <dleidert@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               gem2deb (>= 1),
+               gem2deb (>= 2.1~),
                ruby-bundler,
                ruby-minitest-power-assert,
                ruby-sinatra
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rouge.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rouge
 Homepage: http://rouge.jneen.net/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 Rules-Requires-Root: no
 
 Package: ruby-rouge
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
 Depends: ${misc:Depends},
          ${ruby:Depends},
          ${shlibs:Depends}
