## ruby-rouge 4.6.1

=== debian/changelog ===
ruby-rouge (4.6.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 20 Oct 2025 10:06:32 -0500
