=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-bundler,
                ruby-minitest-power-assert,
                ruby-sinatra
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rouge.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rouge
 Homepage: http://rouge.jneen.net/
