## ruby-rouge 4.7.0

=== debian/changelog ===
ruby-rouge (4.7.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.3, no changes needed.
  * Drop old Breaks not relevant since oldoldstable.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 08 Feb 2026 13:50:13 -0600
